MENUC(1)

NAME
menuc - menu compiler

SYNOPSIS
menuc [-o name] file

DESCRIPTION
This implements a curses based menu system. A source file that describes menus, their options, and how to process the options is given to menuc and produces both a .c and a .h file that implement the menu system. The standard root name of the files is menu_defs. The -o name can be used to specify a different root name.

SOURCE DESCRIPTION
At the current time, this is not documented. You need to read the source code.

BUGS
This manual page should be much longer.

AUTHOR
Philip A. Nelson for Piermont Information Systems Inc. Initial ideas for this were developed and implemented in Pascal at the Leiden University, Netherlands, in the summer of 1980.